Subject: Re: bug#6676: 24.0.50; daemon + linum make emacs crash

From: Romain Francoise <[email-masked]>
Date: Wed, 21 Jul 2010 22:07:35 +0200

The bug can be reproduced with the official sources as of Git
5087979 (corresponding to the 20100711-1 snapshot) but doesn't
occur with Git master; ergo it's been fixed since then and the fix
will be in the next snapshot.